#commentsBoxSeoTemplate .modal .modal-body a{padding:.3rem 2rem;border-radius:4px;background:#4267b2}
#commentsBoxSeoTemplate .modal .modal-body a i{color:#fff}
#commentsBoxSeoTemplate .logged-in{display:none}
#commentsBoxSeoTemplate .modal.fade .modal-dialog{top:50%;transform:translateY(-60%)}
#commentsBoxSeoTemplate #commentsValidationBox form>div>div{margin:0 auto}
#commentsBoxSeoTemplate a{cursor:pointer}
#commentsBoxSeoTemplate .logged-in .right,#commentsBoxSeoTemplate .logged-in .right input,#commentsBoxSeoTemplate .logged-out .right{flex:1}
#commentsBoxSeoTemplate .comment-list .author-img,#commentsBoxSeoTemplate .logged-in .author-img,#commentsBoxSeoTemplate .logged-out .author-img{max-width:50px}
#commentsBoxSeoTemplate .comment-list .right{flex:1}
#commentsBoxSeoTemplate .comment-list .right svg{position:relative;top:-2px;width:1rem;height:1rem}
#commentsBoxSeoTemplate .commentModal{position:fixed;top:0;left:0;z-index:1050;display:none;overflow:hidden;width:100%;height:100%;background:rgba(0,0,0,.4);opacity:0;transition:all .4s}
#commentsBoxSeoTemplate .commentModal.show{display:block;opacity:1}
#commentsBoxSeoTemplate .commentModal .commentModal-body{position:relative;padding:2rem;flex:1 1 auto}
#commentsBoxSeoTemplate form *{margin:0 auto}
#commentsBoxSeoTemplate .commentModal .commentModal-header{display:flex;padding:1rem 1rem;border-bottom:1px solid #dee2e6;border-top-right-radius:.1875rem;border-top-left-radius:.1875rem;align-items:flex-start;justify-content:space-between}
#commentsBoxSeoTemplate .commentModal .wsc-footer-social a{padding:.3rem 2rem;border-radius:4px;cursor:pointer}
#commentsBoxSeoTemplate .commentModal .wsc-footer-social a i{color:#fff}
#commentsBoxSeoTemplate .commentModal .commentModal-dialog{position:relative;top:50%;margin:1.75rem auto;max-width:500px;background:#fff;box-shadow:0 .5rem 1rem rgba(0,0,0,.5);transform:translateY(-60%)}
#commentsBoxSeoTemplate .close-modal{cursor:pointer}
#commentsBoxSeoTemplate .give-a-like{cursor:pointer;transition:all .4s}
#commentsBoxSeoTemplate .give-a-like:hover{color:#00a2ea}
#commentsBoxSeoTemplate .svg-icon svg{position:relative;display:inline-block;width:24px;height:1.5rem;vertical-align:middle}
.comment-block-box .author-info .left .author-img{max-width:96px}
.comment-block-box .author-info .left .author-img img{width:96px;height:96px}
.comment-block-box .author-info .left .wsc-icon{height:1.8rem;transition:all .4s}
.comment-block-box .author-info .left .wsc-icon:hover{color:#00a2ea}
.comment-block-box .author-info .right .wsc-icon,.comment-block-box .author-info .right .wsc-icon [class^=wsc-svg]{width:27px;height:1.5rem;color:#fed022}
.comment-block-box a{cursor:pointer}
.comment-block-box .logged-in .right,.comment-block-box .logged-in .right input,.comment-block-box .logged-out .right{flex:1}
.comment-block-box .comment-list .author-img,.comment-block-box .logged-in .author-img,.comment-block-box .logged-out .author-img{max-width:50px}
.comment-block-box .comment-list .right{flex:1}
.comment-block-box .comment-list .right i{top:-7px;height:1rem}
#starLook .wsc-icon [class^=wsc-svg],#starLook i{height:1rem;color:#fed022}
#starLook i:nth-child(1),#starLook i:nth-child(2){display:none}
#clickOnTheStarRating i:nth-child(1),#clickOnTheStarRating i:nth-child(2){display:none}
*,::after,::before{box-sizing:border-box}
.w-100{width:100%!important}
.font-size-small{font-size:.875rem}
.font-size-normal{font-size:1rem}
.font-size-extra{font-size:1.375rem}
.font-weight-light{font-weight:300!important}
.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important}
.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important}
.font-weight-medium{font-weight:500}
.text-center{text-align:center!important}
.text-white{color:#fff!important}
.pr-3,.px-3{padding-right:1rem!important}
.pl-3,.px-3{padding-left:1rem!important}
.mr-3,.mx-3{margin-right:1rem!important}
.mr-4,.mx-4{margin-right:1.5rem!important}
.pt-2,.py-2{padding-top:.5rem!important}
.pb-2,.py-2{padding-bottom:.5rem!important}
.pb-4,.py-4{padding-bottom:1.5rem!important}
.pt-4,.py-4{padding-top:1.5rem!important}
.pl-4,.px-4{padding-left:1.5rem!important}
.pr-4,.px-4{padding-right:1.5rem!important}
.ml-2,.mx-2{margin-left:.5rem!important}
.pb-5,.py-5{padding-bottom:3rem!important}
.align-items-start{-ms-flex-align:start!important;align-items:flex-start!important}
.align-items-center{-ms-flex-align:center!important;align-items:center!important}
.d-flex{display:-ms-flexbox!important;display:flex!important}
.border{border:1px solid #dee2e6!important}
.m-0{margin:0!important}
.border-bottom{border-bottom:1px solid #dee2e6!important}
@media (min-width:992px){.d-lg-none{display:none!important}
	.pl-lg-5,.px-lg-5{padding-left:3rem!important}
	.pb-lg-5,.py-lg-5{padding-bottom:3rem!important}
	.pt-lg-5,.py-lg-5{padding-top:3rem!important}
	.pr-lg-5,.px-lg-5{padding-right:3rem!important}
}
@media (min-width:1280px){#commentsBoxSeoTemplate .container-xl{margin:0 auto;max-width:1230px}
	#commentsBoxSeoTemplate .container{max-width:1230px}
}
#seoTipsModalTpl{position:fixed;top:0;left:0;z-index:9999;visibility:hidden;width:100%;height:100%}
#seoTipsModalTpl.tips-show{visibility:visible}
#seoTipsModalTpl:before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.4);content:""}
#seoTipsModalTpl .seo-tips-modal-title{display:flex;padding:1rem;border-bottom:1px solid #dee2e6;color:#999;font-size:14px;justify-content:space-between;align-items:center}
#seoTipsModalTpl .seo-tips-modal-title .close-seo-tip-modal{font-size:16px}
#seoTipsModalTpl .seo-tips-modal-body{padding:4rem 1rem;color:#333;text-align:center}
#seoTipsModalTpl .seo-tips-modal-box{position:relative;top:50%;left:50%;max-width:500px;background:#fff;box-shadow:0 .5rem 1rem rgba(0,0,0,.5);transform:translateX(-50%) translateY(-60%)}
#seoTipsModalTpl .close-seo-tip-modal{cursor:pointer}
#seoTipsModalTpl .close-seo-tip-modal:hover{color:#666}
.align-items-start a[href="#commentsBoxSeoTemplate"] .wsc-icon svg{width:16px}